﻿/*General*/
H1{font-size:10pt; text-align:center}
H1 , H2 , H3 , H4{direction:ltr; font-weight:bold}
H2 , H3 , H4{text-align:left; font-size:9pt; margin-top:0px; margin-bottom:0px}
H3{margin-top:5px; margin-bottom:5px; text-align:center}
Div.Article{width:550px; padding-right:5px; padding-left:5px; padding-top:10px; text-align:justify}
Ul.Article{width:550px; padding-right:5px; padding-left:5px; padding-top:10px; text-align:justify}
/*Ul#Article{width:560px; text-align:left; direction:ltr}*/

Div.Article{direction:ltr; line-height:200%}
Div.GFlash{Text-align:center}
Div.Article B{font-weight:bold}
Div.Article #Album{width:110px; height:110px; padding:7px; border:double 3px; text-align:Center; margin:1.5px; float:left}
Div.GImg{margin-top:10px; margin-bottom:10px; text-align:center}
Div.GImg Img{border:3px double}
Div.GeneralSooTitr{margin-top:10px; margin-bottom:10px; text-align:center}
Div.SooTitrContent{width:450px; padding:9px; border: double 3px; direction:ltr; font-weight:bold; text-align:justify}
#ArticleLeftPanelVote{width:563px; text-align:right; float:left}
/*SiteMap*/
Div.siteMapDiv{direction:ltr; text-align:right}
/*ArticleHtmlList*/
Div.NewItem{width:530px; margin-right:15px; height:85px; background-position:bottom; text-align:left; clear:both}
Div.NewItem Ul{margin:3px}
Div.NewItem Ul Li{margin-top:6px}
Ul.NewItemPic{width:77px; height:77px; padding-top:4px; background-repeat:no-repeat; background-position:right; text-align:justify; float:left}
Ul.NewItemText{width:430px; padding-top:2px; float:left/*; line-height:150%*/}/*===>Az aghaye vahedi porside shavad.   pid=52*/
.NewItemTextIcon{width:15px; padding-right:5px; height:13px; float:left}
.ItemTittle{padding-right:5px}
.TS_50{width:69px; height:34px}
.TS_51{width:46px; height:34px}
.TS_52{width:20px; height:7px}
.TS_53{width:36px; height:23px}
.TS_55{width:20px; height:13px}
.TS_56{width:36px; height:18px}
/*Color*/
H1{color:#F98A3C}
H2 , H3 , H4{color:#993300}
Div.Article Span{color:#AD2100}
Div.Article A{color:#2A61B3}
.ItemTittle A{color:#3772B7}
.New{color:#990000}
Div.SooTitrContent{color:#003366}
Div.GImg Img{border-color:#96AAD4}
Div.Article #Album{border-color:#FFCCCC}
Div.SooTitrContent{border-color:#99ccfe}
/*Image*/
Div.NewItem{background-repeat:repeat-x}
.TS_50 , .TS_51 , .TS_52 , .TS_53 , .TS_55 , .TS_56{background-position:center; background-repeat:no-repeat}
.TS_50{background-image:url(http://Img.Tebyan.net/TS/French/Teb-57.gif)}
.TS_51{background-image:url(http://Img.Tebyan.net/TS/French/Teb-51.gif)}
.TS_52{background-image:url(http://Img.Tebyan.net/TS/French/Teb-52.gif)}
.TS_53{background-image:url(http://Img.Tebyan.net/TS/French/Teb-53.gif)}
.TS_54{background-image:url(http://Img.Tebyan.net/TS/French/Teb-54.gif)}
.TS_55{background-image:url(http://Img.Tebyan.net/TS/French/Teb-55.gif)}
.TS_56{background-image:url(http://Img.Tebyan.net/TS/French/Teb-56.gif)}
Ul.NewItemPic{background-image:url(http://Img.Tebyan.net/TS/French/Teb-58.gif)}
Div.NewItem{background-image:url(http://Img.Tebyan.net/TS/French/Teb-59.gif)}
/*NewTemplate*/
#GeneralDivLeft div.Article Div.GImg Img{border:0}
#GeneralDivLeft .Article.Theme1 p{font-size:10pt!important;line-height:1.5!important;margin:5px auto!important;padding:0!important;text-align:justify!important;color:#444!important;font-family:Tahoma!important}
#GeneralDivLeft .Article.Theme1 p:empty,#GeneralDivLeft .Article.Theme1 p:-moz-only-whitespace,#GeneralDivLeft .Article.Theme1 div:empty,#GeneralDivLeft.Article.Theme1 div:-moz-only-whitespace{display:none}
#GeneralDivLeft .Article.Theme1 .ug-gallery-wrapper div:empty,#GeneralDivLeft.Article.Theme1 .ug-gallery-wrapper div:-moz-only-whitespace{display:block}
#GeneralDivLeft .Article.Theme1 p,#GeneralDivLeft .Article.Theme1 div{
    -webkit-backface-visibility: hidden;  /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}
#GeneralDivLeft div.Article hr{border-top:#b6b6ab}
#GeneralDivLeft div.Article h1,#GeneralDivLeft div.Article h3,#GeneralDivLeft div.Article h1 *,#GeneralDivLeft div.Article h3 *{ text-align:right}
#GeneralDivLeft div.Article div.GImg img{margin:0}
#GeneralDivLeft div.Article h1,#GeneralDivLeft div.Article h1 *,#GeneralDivLeft div.Article h2,#GeneralDivLeft div.Article h2 *,#GeneralDivLeft div.Article .summary *,#GeneralDivLeft div.Article strong span,#GeneralDivLeft div.Article span strong{font-family:Tahoma}
#GeneralDivLeft div.Article span strong{font-weight:normal}
#GeneralDivLeft div.Article ul{padding:5px}
#GeneralDivLeft div.Article ul.list{margin:0 40px}
#GeneralDivLeft div.Article ul.list,#GeneralDivLeft div.Article ul.list li{font-size:12pt}
.album_bigimage_text,.album_topTitle, h1.album_bigimage_title, p.album_bigimage_discription{color:#eaeaea !important;font-family:Tahoma !important}
#GeneralDivLeft div.Article h1,#GeneralDivLeft div.Article h2,#GeneralDivLeft div.Article h3,#GeneralDivLeft div.Article h4,#GeneralDivLeft div.Article h5,#GeneralDivLeft div.Article h6,#GeneralDivLeft div.Article h1 *,#GeneralDivLeft div.Article h2 *,#GeneralDivLeft div.Article h3 *,#GeneralDivLeft div.Article h4 *,#GeneralDivLeft div.Article h5 *,#GeneralDivLeft div.Article h6 *{ color:#444!important;text-align:justify}
#GeneralDivLeft div.Article h6.aside{color:#E2574C!important}
#GeneralDivLeft div.Article,#GeneralDivLeft div.Article p,#GeneralDivLeft div.Article font/*,#GeneralDivLeft div.Article span strong*/{color:#444}
#GeneralDivLeft div.Article .sootitr p{color:#000}
#GeneralDivLeft div.Article,#GeneralDivLeft div.Article h1 *,#GeneralDivLeft div.Article h2 *,#GeneralDivLeft div.Article h3 *,#GeneralDivLeft div.Article h4 *,#GeneralDivLeft div.Article h5 *,#GeneralDivLeft div.Article h6 *,#GeneralDivLeft div.Article h1,#GeneralDivLeft div.Article h2,#GeneralDivLeft div.Article h3,#GeneralDivLeft div.Article h4,#GeneralDivLeft div.Article h5,#GeneralDivLeft div.Article h6,#GeneralDivLeft div.Article p,#GeneralDivLeft div.Article font,#GeneralDivLeft div.Article strong span,#GeneralDivLeft div.Article span strong{margin:5px auto;padding:0;line-height:1.5;text-align:justify}
#GeneralDivLeft div.Article{margin:12px auto}
/*IE8*/
#GeneralDivLeft div.Article{margin:7px auto\0/}
/*IE9&10*/
:root #GeneralDivLeft div.Article{margin:7px auto\9}
/*IE11*/
@media screen and (min-width:0\0) {
    #GeneralDivLeft div.Article{margin:7px auto}
}
@supports (-ms-accelerator:true) {
    #GeneralDivLeft div.Article{margin:7px auto}
}
#GeneralDivLeft div.Article .CouplingTelegramBanner{padding-right:4px}
#GeneralDivLeft div.Article .CouplingTelegramBanner .TopArticleTelegram,#GeneralDivLeft div.Article .CouplingTelegramBanner .TebyanTelegram,#GeneralDivLeft div.Article .CouplingTelegramBanner figure{margin:0}
#GeneralDivLeft div.Article .CouplingTelegramBanner .newarticleimages{width:auto}
#GeneralDivLeft div.Article .CouplingTelegramBanner .TopArticleTelegram{width:40%;display:none}
#GeneralDivLeft div.Article .CouplingTelegramBanner .TopArticleTelegram .TebyanTelegram,#GeneralDivLeft div.Article .CouplingTelegramBanner .TopArticleTelegram .TebyanTelegram img{width:100%;height:auto}
#GeneralDivLeft div.Article .CouplingTelegramBanner  div.GImg img,#GeneralDivLeft div.Article h1:first-child img{display:none}
#GeneralDivLeft div.Article *[align=center]:not(table){text-align:center!important}
#GeneralDivLeft div.Article *[align=right]:not(table){text-align:right!important}
#GeneralDivLeft div.Article *[align=left]:not(table){text-align:left!important}
#GeneralDivLeft div.Article h3 *,#GeneralDivLeft div.Article h4 *,#GeneralDivLeft div.Article h5 *,#GeneralDivLeft div.Article h6 *,#GeneralDivLeft div.Article h3,#GeneralDivLeft div.Article h4,#GeneralDivLeft div.Article h5,#GeneralDivLeft div.Article h6,/* #GeneralDivLeft div.Article .source,*/ #GeneralDivLeft div.Article .quote,#GeneralDivLeft div.Article .quote .header,#GeneralDivLeft div.Article .sootitr,#GeneralDivLeft div.Article .sootitr *,#GeneralDivLeft div.Article li,#GeneralDivLeft div.Article div.SooTitrContent,#GeneralDivLeft div.Article div.SooTitrContent *{font-family:Tahoma}
#GeneralDivLeft div.Article .source{font-size:8pt;color:#444}
#GeneralDivLeft div.Article span.currentViewcount,#GeneralDivLeft div.Article .currentDate{display:inline-table}
#GeneralDivLeft div.Article span.articleviewcount,#GeneralDivLeft div.Article .currentViewcount{display:table}
#GeneralDivLeft div.Article h3,#GeneralDivLeft div.Article h4{font-size:11pt}
#GeneralDivLeft div.Article h5,#GeneralDivLeft div.Article ul,#GeneralDivLeft div.Article ul li{line-height:2}
#GeneralDivLeft div.Article,#GeneralDivLeft div.Article td,#GeneralDivLeft div.Article h5,#GeneralDivLeft div.Article h6,#GeneralDivLeft div.Article p,#GeneralDivLeft div.Article div,#GeneralDivLeft div.Article span,#GeneralDivLeft div.Article font,#GeneralDivLeft div.Article div.SooTitrContent{font-size:10pt}
/*#GeneralDivLeft div.Article .StatisticsSharebar span,#GeneralDivLeft div.Article .LikedCount,.UlProperties > li{font-family:BYekan;font-size:9pt;color:#444}*/
.divgallery{display:table;width:100%}
.divgallery .imageListContainer li p{max-height:58px;overflow:hidden;padding:0}
#GeneralDivLeft div.Article .quote span.header,#GeneralDivLeft div.Article .first-letter{color:#000}
#GeneralDivLeft div.Article h1,#GeneralDivLeft div.Article h1 *{font-size:14pt}
#GeneralDivLeft div.Article h2,#GeneralDivLeft div.Article h2 p,#GeneralDivLeft div.Article .summary *,#GeneralDivLeft div.Article strong span,#GeneralDivLeft div.Article span strong{font-size:14pt}
#GeneralDivLeft div.Article h2,#GeneralDivLeft div.Article h2 p{color:#444!important}
#GeneralDivLeft div.Article h2 p,#GeneralDivLeft div.Article strong span{clear:both}
#GeneralDivLeft div.Article strong span{color:#444}
#GeneralDivLeft div.Article h3{clear:right}
#GeneralDivLeft div.Article h6{display:inline}
#GeneralDivLeft div.Article a{color:#006E97;cursor:pointer;text-decoration:none}
#GeneralDivLeft div.Article img{max-width:100%;margin:5px auto}
#GeneralDivLeft div.Article .article{direction:rtl;width:550px;line-height:2;font-family:Tahoma;font-size:9pt;text-align:justify;margin:auto}
#GeneralDivLeft div.Article .sootitr,#GeneralDivLeft div.Article .sootitr *{text-align:justify;line-height:2;padding:0}
#GeneralDivLeft div.Article .sharebar{border-bottom:1px solid #B6B6AB;border-top:1px solid #B6B6AB;height:29px;line-height:2;margin:10px auto;padding:5px 10px 0}
#GeneralDivLeft div.Article .sharebar img{margin:3px 0px 0 3px}
#GeneralDivLeft div.Article span.articleDate,#GeneralDivLeft div.Article span.articleviewcount{border-right:1px dotted #666666;color:#444444;float:left;line-height:12px;margin-right:10px;margin-top:3px;padding:3px 10px 3px 0}
#GeneralDivLeft div.Article .quote span.header{border-bottom:1px solid #B6B6AB;background:url(http://img.tebyan.net/TS/Persian/quote.png) no-repeat right;display:block;height:24px;padding-right:20px}
#GeneralDivLeft div.Article .sootitr .header{border-bottom:1px solid #B6B6AB;display:block;height:10px;padding-right:20px}
#GeneralDivLeft div.Article .quote,#GeneralDivLeft div.Article .sootitr,#GeneralDivLeft div.Article div.SooTitrContent{border:1px solid #B6B6AB;float:right;margin:10px 0 10px 10px;padding:10px;width:50%}
#GeneralDivLeft div.Article ul.list{padding:10px 25px 10px 10px;float:right;margin:10px}
.imageListContainer{clear:both;margin:0 auto;padding:0;width:100%}
ul.imageListContainer li{list-style:none;width:131px;float:right;margin:0 15px;position:relative}
ul.imageListContainer a[rel="gallery"]:hover{cursor:zoom-in;cursor:-webkit-zoom-in;cursor:-moz-zoom-in}
.imageListContainer li p{padding:0 3px 3px;font-size:7pt;color:#333;margin:0 auto 10px;line-height:15px}
.imageListContainer li img{display:table}
#GeneralDivLeft div.Article .halfImage{width:330px}
#GeneralDivLeft div.Article .zoom{background:#ffffff url(http://img.tebyan.net/TS/Persian/zoom.jpg) no-repeat right;width:16px;height:16px;display:block;cursor:pointer;position:absolute;top:5px;left:0px}
#GeneralDivLeft div.Article .first-letter{background:#EAEAEA;display:inline-block;font-size:19pt;font-weight:bold;height:13px;line-height:16px;margin:0 0 0 3px;padding:13px 5px;text-align:center;vertical-align:middle}
#GeneralDivLeft div.Article aside{margin:10px auto}
#GeneralDivLeft div.Article aside h6{color:#E2574C}
#GeneralDivLeft div.Article aside p{margin:3px auto}
#GeneralDivLeft div.Article aside p:first-of-type{display:inline}
#GeneralDivLeft div.Article .relatedarticle{background:#F6F4F0;padding:10px}
#GeneralDivLeft div.Article .aside{color:#E2574C}
#GeneralDivLeft div.Article .sharebar .SendToNetwork_icon,#GeneralDivLeft div.Article .sharebar .SendToWeblog,#GeneralDivLeft div.Article .sharebar .tebyan_icon_iframe{position:relative;top:1px}
.Theme1 .UlProperties,.Theme1 .SendToNetwork{display:none}
#GeneralDivLeft div.Article,.Theme1 #GeneralDivLeft,.Theme1 .GeneralDivRight{padding:0}
.relatedarticle p{padding:3px !important}
.relatedarticle > p:first-of-type{padding-top:10px !important}
#GeneralDivLeft div.Article .sootitr + font,#GeneralDivLeft div.Article .sootitr + h2,#GeneralDivLeft div.Article .sootitr + h5,#GeneralDivLeft div.Article .sootitr + strong + p,#GeneralDivLeft div.Article .quote + h2,#GeneralDivLeft div.Article .quote + h5,#GeneralDivLeft div.Article .quote + h2 + p,#GeneralDivLeft div.Article .quote + h5 + p,#GeneralDivLeft div.Article .quote + strong + p{clear:none;display:inline}
#GeneralDivLeft div.Article .GImg{width:100%;display:table;text-align:center} 
#GeneralDivLeft div.Article div.GImg img{margin:0 auto;float:none}
#GeneralDivLeft div.Article div.SooTitrContent{text-align:justify!important;margin:10px 0 10px 10px!important;font-weight:normal;color:#000}
Ul.UlProperties{width:100%;box-sizing:border-box;border-width:1px 0;border-color:#b6b6ab;border-style:solid;padding:8px 0;display:table;margin-top:12px}
ul.DisorderedList{margin:0 25px}
ol.UnorderListType, ol.UnorderListType li{list-style-type:decimal}
ul.DisorderedList, ul.DisorderedList li{list-style-type:disc}
#fancybox-overlay, #fancybox-wrap{z-index:100!important}
.albumGalleryDiv{display:none}
.ug-textpanel-title{text-align:left!important}
/**/
.LPBMN .ULB{border:0}
.LPBMN Ul{width:96%;direction:rtl;margin:0 auto}
.LPBMN Ul li.Q{width:100%;margin:0;padding:0}
.BB{background-position:right 9px}
/*LinkToConsultation*/
.LinkToConsultation{direction:rtl;text-align:center;line-height:5;position:relative;border:1px solid #b6b6ab;box-shadow:0.3em 0.3em 0.5em #CCC;font-size:11pt;clear:both}
.LinkToConsultation:hover{color:#679703}
.LinkToConsultation img{margin-left:10px;position:relative;top:15px}
.TabliqatLink{display:none}
.DekstopTabliqatLink{margin:5px 0 0}
.TabliqatLink img,.DekstopTabliqatLink img{display:block;margin:0 auto}
.LinkToConsultation,.ArticleNotification{width:99%;display:block;margin:5px auto 0}
.ArticleNotification{border-color:#faebcc;background-color:#E3B000;color:#8a6d3b;padding:10px 35px 10px 0;box-sizing:border-box;font-weight:normal;font-size:9pt;color:#FFF;box-shadow:0.3em 0.3em 0.5em #CCC}
.ArticleNotification.before:before{width:30px;height:25px;background-image:url(http://tebyan.net/js/ts/1024/tebyanmainpage/notification/notification.png);background-repeat:no-repeat;background-position:-88px -8px;top:50%;margin-top:-12.5px;right:0}
/*Print*/
@media only print{
    .headerMV,.footerMV,.Propaganda,.lefttpanel,.LinksToSocialNetwork,.ItemsRlatedArticle,.commentPanel{display:none!important}
    .midllepanel{width:100%!important}
    Div#Context{display:inline}
}
/*Responsive*/
@media only screen and (max-width:1000px) {
    .DekstopTabliqatLink img{width:100%;height:auto}
}
@media (max-width:740px) {
    #GeneralDivLeft div.Article .TebyanTelegram img{width:100%;height:auto}
}
@media only screen and (max-width:670px) {
    .ItemRlatedArticle{width:50%}
    .ItemRlatedArticle a{width:100%;display:inline-block;margin:10px auto 0}
    .ItemRlatedArticle img{margin:0 auto}
    .ItemRlatedArticle .TitleTRA{text-align:center}
}
@media only screen and (max-width:590px) {
    .LinkToConsultation{margin:10px auto 15px}
    #GeneralDivLeft div.Article table[width='550']{width:100%!important;margin-top:5px}
    #GeneralDivLeft div.Article object,#GeneralDivLeft div.Article embed{width:100%;height:auto;display:block;margin-top:5px}
}
@media only screen and (max-width:570px) {
    .LinkToConsultation{line-height:2.5;padding:0 10px;box-sizing:border-box}
}
@media only screen and (max-width:490px) {
    .TebyanTelegram img,.TebyanOnlineTv img{width:100%;height:auto}
    .StatisticsSharebar{width:100%;float:none;display:table}
    #GeneralDivLeft div.Article span.articleDate,#GeneralDivLeft div.Article span.articleviewcount{float:right;margin:5px 0 10px 5px}
    #GeneralDivLeft div.Article .sharebar{height:auto;min-height:60px}
}
@media only screen and (max-width:480px) {
    .DekstopTabliqatLink{display:none}
    .TabliqatLink{display:block;margin:5px 0 0}
    .TabliqatLink img{width:100%;height:auto}
}